a {
    text-decoration: none !important;
}

.banner {
    /*background: url(/resource/img/banner.jpg) ;*/
    min-width: 1200px;

}

.menus {
    color: white;
    font-size: 14px;
    font-weight: 900;
    margin-top: 20px;
    max-height: 200px;
}

.menus-ti {
    padding: 9px;
    height: 20px;
    width: 60px;
    cursor: pointer;
    z-index: 99;
    left: 245px;
    top: 10px;
}

.menus-ti:hover {
    background: rgba(51, 51, 51, 0.2);
}

.menus-hide-box:hover {
    background-color: #3d74eb;
}

.banner-bottom-1 {
    background-color: #e2e2e3;
}

.banner-bottom-2 {
    background-color: #ebebeb;
}

.banner-bottom-block {
    font-size: 16px;
}

.slideset-con {
    padding-left: 35px;
}

.ti1 {
    font-size: 28px;
    font-weight: 400;
}

.ti2 {
    font-size: 25px;
    font-weight: 400;
}

.service {
    height: 343px;
}

.service-head {
    height: 343px;
}

.service-bottom {
    height: 343px;
}

.data-box {
    background-color: #ebebec;
    border: 1px solid #D7D7D8;
}

.data {
    font-size: 1.4em;
}

.interface {
    border: 1px solid rgba(242, 242, 242, 1);
}

.in-ti-2 {
    font-size: 15px;
    font-weight: 900;
}

.in-bt {
    height: 120px;
    padding-top: 30px;
    padding-left: 20px;
    background-color: #ebebeb;
}

.in-button {
    border: 1px solid rgb(48, 90, 230);
    background: none;
    color: rgb(48, 90, 230);
}

.in-icon {
    width: 60px;
    height: 60px;
}

.in-1-b {
    background-color: rgb(48, 90, 230);
}

.in-2-b {
    background-color: rgb(33, 177, 236);
}

.in-3-b {
    background-color: rgb(22, 133, 200);
}

.in-4-b {
    background-color: rgb(254, 197, 68);
}

.in-5-b {
    background-color: rgb(247, 171, 62);
}

.in-6-b {
    background-color: rgb(191, 80, 233);
}

.in-7-b {
    background-color: rgb(59, 196, 131);
}

.in-8-b {
    background-color: rgb(241, 72, 54);
}

.in-9-b {
    background-color: rgb(246, 109, 70);
}

.in-10-b {
    background-color: rgb(82, 148, 253);
}

.in-11-b {
    background-color: rgb(35, 171, 109);
}

.in-12-b {
    background-color: rgb(249, 176, 33);
}

.scene-img {
    height: 180px;
    width: 400px;
}

.scene-in {
    font-size: 18px;
    font-weight: 900;
    color: white;
    border-bottom: 3px solid white;
    padding-bottom: 10px;
}

.banner-bt {
    background: rgba(0, 0, 0, 0.2);
}

.banner-bt-ti {
    color: rgba(44, 42, 42, 0.95);
    font-weight: 900;
    font-size: 32px;
}

/*menu*/

.menuContainer {
    width: 100%;
    margin-top: 90px;
}

.menuContainer h3 {
    color: white;
    margin-top: 30px;
}

.cube-container {
    width: 1200px;
    margin: auto;
    font-size: 14px;
    margin-top: 0px;
}

.footintroduceItems {
    color: #666;
    font-size: 24px;
}

.menus-hide {
    color: white;
    margin-top: 30px;
    font-size: 12px;
    #width: 700px;
}

.menuContainer .menus-hide li a {
    #padding: 5px;
    #background-color: #333333;
    cursor: pointer;
    z-index: 100;
    #margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    min-width: 110px;
    #text-align: center;
}

.menus-hide-bg {
    height: 410px;
    #top: 66px;
    background-color: #252C35;
    z-index: 99;
}

.menus-hide
    /*common*/
.uk-grid > * {
    padding: 0 10px;
}

/*banner bottom*/
.banner-bottom {
    height: 158px;
    background-color: #d7d7d8;
}

.banner-bottom .eachBannerBottom {
    padding-top: 40px;

}

.banner-bottom .pullLeft {
    float: left;
    width: 25%;
    text-align: center
}

.banner-bottom .pullRight {
    float: left;
    width: 75%;
    color: #333;
}

.banner-bottom .banner-bottom-block {
    font-size: 18px;
}

.banner-bottom .uk-text-muted {
    font-size: 12px;
}

.eachDataPro {
    background: #f6f5f5;
    color: #666;
    line-height: 22px;
    padding-bottom: 25px;
    border: 1px solid #d7d7d7;
    text-align: center
}

.eachDataPro .pName {
    font-size: 21px;
    color: #666;
    margin: 30px 0 10px 0
}

.eachDataPro .pNo {
    font-size: 16px;
    margin: 5px 0;
}

.eachDataPro .pStEnd {
    margin: 5px 0;
}

.eachDataPro .uk-border-rounded {
    width: 80px;
    height: 30px;
    margin-top: 20px;
    font-size: 13px;
}

/*total title*/
.totalTitle {
    padding: 55px 0 30px;
    text-align: center;
}

.totalTitle .tl1 {
    font-size: 30px;
    color: #333;
}

.totalTitle .tl2 {
    font-size: 24px;
    color: #999;
}

/*Interface service*/
.InterfaceSer {
    color: #666;
}

.InterfaceSer .in-ti {
    font-size: 20px;
}

.InterfaceSer .ab-box {
    font-size: 12px;
    padding: 18px;
    margin-top: 5px;
    height: 100px;
    line-height: 24px;
    text-align: left;
}

.advertisement {
    min-width: 1200px;
}

/*foot introduce*/
.footintroduceItems {
    color: #666;
    font-size: 24px;
}

/*footer*/
.sitefooter {
    line-height: 40px;
    background-color: #252C35;
    color: #ccc;
    font-size: 12px;
    text-align: center;
    height: 40px;
    min-width: 1200px;
    margin-top: 1px;
}

@media (min-width: 1400px) {
    .uk-slidenav-position {
        position: relative;
        width: 1200px;
        margin: auto;

    }

    .uk-slidenav-position .uk-slidenav {
        display: block;
        position: absolute;
        top: 50%;
        z-index: 1;
        margin-top: -30px;
        margin-left: -100px;
        margin-right: -100px;
    }
}

.search-bottom {
    box-sizing: border-box;
    padding-top: 6px;
    width: 100%;
    height: 37px;
    line-height: 37px;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #333;
    color: #868686
}

.record {
    margin: 0 auto;
    padding: 0px !important;
}

.name {
    display: inline;
    font-size: 12px;
    font-weight: 700;
}

.member-info {
    text-align: center;
    margin-bottom: 15px;
}

.title {
    font-size: 14px;
    display: block;
    color: #777;
}

.team-member > img {
    #width: 200px;
    #height: 200px;
    margin: 0 auto;
}

.team-member .member-info {
    padding: 25px 20px;
}

.team-member .name {
    display: inline;
    font-size: 18px;
    font-weight: 700;
}

.team-member .short-bio {
    margin: 15px 0 20px 0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-rounded {
    border-radius: 6px;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.img-circle {
    border-radius: 50%;
}

.box {
    border: none;
    border-bottom: 1px solid #dedede;
    width: 45%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    margin-top: 5px;
    color: #555;
    background-color: #fff;
}

.box1 {
    border: none;
    border-bottom: 1px solid #dedede;
    width: 95%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    margin-top: 5px;
    color: #555;
    background-color: #fff;
}

.tbox {
    border: none;
    border-bottom: 1px solid #dedede;
    width: 95%;
    padding: 6px 12px;
    font-size: 14px;
    margin-top: 5px;
    color: #555;
    background-color: #fff;
}

.n_b {
    border-bottom: #00c1de 2px solid;
}

.wd {
    margin-left: 20px;
    color: #00c1de;
    line-height: 45px;
    height: 45px;
    font-size: 14px;
    display: inline-block;
    position: absolute;
    top: 600px;
}